<?xml version="1.0" encoding="utf-8"?>
<ArrayOfClsObjectInstance xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ClsObjectInstance>
    <ObjectId>1910713</ObjectId>
    <sOldObjectPath />
    <LastSyncTime>1900-01-01T00:00:00</LastSyncTime>
    <LastSyncOK>2018-01-26T14:11:27</LastSyncOK>
    <LastDiscTime>1900-01-01T00:00:00</LastDiscTime>
    <enabled>true</enabled>
    <Mandator>0</Mandator>
    <CostCentre>0</CostCentre>
    <Dispatcher>all</Dispatcher>
    <CreationTime>2018-01-26T14:11:27</CreationTime>
    <sClassName>OMACAppCont</sClassName>
    <NameValueCollection>
      <NameValue>
        <Name>cname</Name>
        <Value>Unicat.StandardAppCont.ServiceAccount.PWDReset</Value>
      </NameValue>
      <NameValue>
        <Name>id</Name>
        <Value>1910713</Value>
      </NameValue>
      <NameValue>
        <Name>parent_id</Name>
        <Value>0</Value>
      </NameValue>
      <NameValue>
        <Name>Classes</Name>
        <Value>Host
OMConfiguration
OMServiceAccount</Value>
      </NameValue>
      <NameValue>
        <Name>DataPathsDeep</Name>
        <Value />
      </NameValue>
      <NameValue>
        <Name>DataPathsSingle</Name>
        <Value />
      </NameValue>
      <NameValue>
        <Name>HostingDispatcher</Name>
        <Value>OM08R2OM2.OM08R2.LABOR</Value>
      </NameValue>
      <NameValue>
        <Name>OutputUNCPath</Name>
        <Value>\\OM08R2OM2.OM08R2.LABOR\C$\data\ACOutputDir\AppCont\{CName}</Value>
      </NameValue>
      <NameValue>
        <Name>ExportAllReports</Name>
        <Value />
      </NameValue>
      <NameValue>
        <Name>ExportAllRequestSchemas</Name>
        <Value />
      </NameValue>
    </NameValueCollection>
    <GCODCount>0</GCODCount>
    <CName>Unicat.StandardAppCont.ServiceAccount.PWDReset</CName>
    <ObjectPath>OMACAppCont(CName=Unicat.StandardAppCont.ServiceAccount.PWDReset)</ObjectPath>
  </ClsObjectInstance>
  <ClsObjectInstance>
    <ObjectId>1910732</ObjectId>
    <sOldObjectPath />
    <LastSyncTime>1900-01-01T00:00:00</LastSyncTime>
    <LastSyncOK>2018-01-26T14:28:38</LastSyncOK>
    <LastDiscTime>1900-01-01T00:00:00</LastDiscTime>
    <enabled>true</enabled>
    <Mandator>0</Mandator>
    <CostCentre>0</CostCentre>
    <Dispatcher>all</Dispatcher>
    <CreationTime>2018-01-26T14:28:38</CreationTime>
    <sClassName>OMACScope</sClassName>
    <NameValueCollection>
      <NameValue>
        <Name>cname</Name>
        <Value>Unicat.Setup</Value>
      </NameValue>
      <NameValue>
        <Name>id</Name>
        <Value>1910732</Value>
      </NameValue>
      <NameValue>
        <Name>parent_id</Name>
        <Value>OMACAppCont(CName=Unicat.StandardAppCont.ServiceAccount.PWDReset)</Value>
      </NameValue>
      <NameValue>
        <Name>OMACAppCont_id</Name>
      </NameValue>
      <NameValue>
        <Name>Unicat_StdSecurity</Name>
        <Value>0</Value>
      </NameValue>
      <NameValue>
        <Name>Unicat_StdConfirmation</Name>
        <Value>0</Value>
      </NameValue>
    </NameValueCollection>
    <GCODCount>0</GCODCount>
    <CName>Unicat.Setup</CName>
    <ObjectPath>OMACAppCont(CName=Unicat.StandardAppCont.ServiceAccount.PWDReset)|OMACScope(CName=Unicat.Setup)</ObjectPath>
  </ClsObjectInstance>
  <ClsObjectInstance>
    <ObjectId>1910733</ObjectId>
    <sOldObjectPath />
    <LastSyncTime>1900-01-01T00:00:00</LastSyncTime>
    <LastSyncOK>2018-01-26T14:29:27</LastSyncOK>
    <LastDiscTime>1900-01-01T00:00:00</LastDiscTime>
    <enabled>true</enabled>
    <Mandator>0</Mandator>
    <CostCentre>0</CostCentre>
    <Dispatcher>all</Dispatcher>
    <CreationTime>2018-01-26T14:29:27</CreationTime>
    <sClassName>OMACRequestSchema</sClassName>
    <NameValueCollection>
      <NameValue>
        <Name>cname</Name>
        <Value>Unicat.ServiceAccounts.ChangePassword</Value>
      </NameValue>
      <NameValue>
        <Name>id</Name>
        <Value>1910733</Value>
      </NameValue>
      <NameValue>
        <Name>parent_id</Name>
        <Value>OMACAppCont(CName=Unicat.StandardAppCont.ServiceAccount.PWDReset)|OMACScope(CName=Unicat.Setup)</Value>
      </NameValue>
      <NameValue>
        <Name>OMACScope_id</Name>
      </NameValue>
      <NameValue>
        <Name>Unicat_StdConfirmation</Name>
        <Value />
      </NameValue>
      <NameValue>
        <Name>Unicat_StdSecurity</Name>
        <Value />
      </NameValue>
      <NameValue>
        <Name>Unicat_StdSecurity_Mode</Name>
        <Value />
      </NameValue>
    </NameValueCollection>
    <GCODCount>0</GCODCount>
    <CName>Unicat.ServiceAccounts.ChangePassword</CName>
    <ObjectPath>OMACAppCont(CName=Unicat.StandardAppCont.ServiceAccount.PWDReset)|OMACScope(CName=Unicat.Setup)|OMACRequestSchema(CName=Unicat.ServiceAccounts.ChangePassword)</ObjectPath>
  </ClsObjectInstance>
  <ClsObjectInstance>
    <ObjectId>1910734</ObjectId>
    <sOldObjectPath />
    <LastSyncTime>1900-01-01T00:00:00</LastSyncTime>
    <LastSyncOK>2018-01-26T14:29:44</LastSyncOK>
    <LastDiscTime>1900-01-01T00:00:00</LastDiscTime>
    <enabled>true</enabled>
    <Mandator>0</Mandator>
    <CostCentre>0</CostCentre>
    <Dispatcher>all</Dispatcher>
    <CreationTime>2018-01-26T14:29:44</CreationTime>
    <sClassName>OMACRequestSchema</sClassName>
    <NameValueCollection>
      <NameValue>
        <Name>cname</Name>
        <Value>Unicat.ServiceAccounts.ShowPassword</Value>
      </NameValue>
      <NameValue>
        <Name>id</Name>
        <Value>1910734</Value>
      </NameValue>
      <NameValue>
        <Name>parent_id</Name>
        <Value>OMACAppCont(CName=Unicat.StandardAppCont.ServiceAccount.PWDReset)|OMACScope(CName=Unicat.Setup)</Value>
      </NameValue>
      <NameValue>
        <Name>OMACScope_id</Name>
      </NameValue>
      <NameValue>
        <Name>Unicat_StdConfirmation</Name>
        <Value />
      </NameValue>
      <NameValue>
        <Name>Unicat_StdSecurity</Name>
        <Value />
      </NameValue>
      <NameValue>
        <Name>Unicat_StdSecurity_Mode</Name>
        <Value />
      </NameValue>
    </NameValueCollection>
    <GCODCount>0</GCODCount>
    <CName>Unicat.ServiceAccounts.ShowPassword</CName>
    <ObjectPath>OMACAppCont(CName=Unicat.StandardAppCont.ServiceAccount.PWDReset)|OMACScope(CName=Unicat.Setup)|OMACRequestSchema(CName=Unicat.ServiceAccounts.ShowPassword)</ObjectPath>
  </ClsObjectInstance>
</ArrayOfClsObjectInstance>